=== debian/control ===
Source: ros-indigo-naoqieus
Section: misc
Priority: extra
Maintainer: Kei Okada <kei.okada@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-diagnostic-aggregator, ros-indigo-euscollada, ros-indigo-nao-interaction-msgs, ros-indigo-naoqi-driver, ros-indigo-pr2eus, ros-indigo-rostest
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-naoqieus
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-diagnostic-aggregator, ros-indigo-nao-interaction-msgs, ros-indigo-naoqi-driver, ros-indigo-pr2eus
Description: The naoqieus package
